<app-toolbar [title]="homePageInfo.title" toolbarType="home"></app-toolbar>

<div class="div-main">
  <mat-card style="margin-bottom: 16px;">
    <mat-card-header>
      <mat-card-title>{{ homePageInfo.title }}</mat-card-title>

    </mat-card-header>
    <mat-card-content>

      <p>{{ homePageInfo.description }}</p>
    </mat-card-content>
  </mat-card>

  <div class="div-container">
    <div class="row">
      <app-item-preview class="column" [item]="item" *ngFor="let item of items"></app-item-preview>
    </div>
  </div>

  <mat-card style="margin-top: 16px; padding: 0px;">
    <app-google-maps></app-google-maps>
  </mat-card>
</div>

<mat-toolbar color="primary" class="main footer">
  <p style="margin:auto;">{{ 'SDA Academy - JavaTimi7 - ' + homePageInfo.author }}</p>
</mat-toolbar>
